/*------------------------------------------------------------------
Template:	JB ColourShift
Version:	Joomla 1.5
Zen Grid: 	v2.0
Copyright:	Joomlabamboo
Created:	December 2011
------------------------------------------------------------------ */

/* Put your custom rules here.  */


h2, .contentheading {
clear:left;
margin: 25px 0 0 0;
}

border-top-left-radius: 4px;

border-top-right-radius: 4px;


#headerwrap .container .inner {

}
#headerwrap .row {
margin-bottom: 10px;
}
#headerwrap {
padding-top: 0px;
}
#navwrap {
 margin-bottom: 0px;
   }
#stripes {
display:none;
}

#logo{
 float:none;
 margin: 0 auto;
 }
 #bannerwrap .moduletable {
padding-top: 0px;
}
.zentools.flexslider .slides img {
   border: 0px solid #ddd;
background: transparent;
}

.nn_tabs.outline_content>.tab-content {
margin-bottom: 18px;
border: 0px solid #ddd;
border-top: 0;
-webkit-border-radius: 0 0 0px 0px;
-moz-border-radius: 0 0 0px 0px;
border-radius: 0 0 0px 0px;  

}
.nn_tabs .nav-tabs>li.active>a, .nn_tabs .nav-tabs>li.active>a:hover {
color: #fff;
background-color: #938C83;
border: 0px solid #ddd;
border-bottom-color: transparent;
cursor: default;
text-transform:uppercase;
}
.nn_tabs>ul.nav-tabs>li>a {
     
color:#938C83;
 text-transform:uppercase;
}
.nn_tabs>.nav>li>a:hover {
	text-decoration: none;
	background-color: #C5BEB5
}


.nn_tabs.outline_handles>ul.nav-tabs>li a, .nn_tabs.outline_handles>ul.nav-tabs>li a:hover  {
text-transform:uppercase;
}
.nn_tabs .nav-tabs {
border-bottom: 4px solid #C5BEB5;
}

/* Shop CSS overrides - added by PaulG */
/*
.product-info > .right {
float: left;
width: 100% !important;
}
.product-info .description,.product-info > .left ,
input#product_buy_quantity,#tab-description,#tab-related {
display:none;
}
 */
.product-info label{
display:inline-block;
}
.product-info input[type="checkbox"]{
margin:  -2px 4px 0 0;
}
.box_oc .box-heading {
-webkit-border-radius:  0px;
-moz-border-radius: 0px;
-khtml-border-radius:  0px;
border-radius:  0px;
border: 0px solid #DBDEE1;
background: none;
padding: 8px 10px 7px 10px;
font-family: 'Crimson Text', 'Helvetica', arial, serif;
font-style: italic;
font-weight: bold;
color: #303030;
}
.box_oc .box-content {
-webkit-border-radius: 0px ;
-moz-border-radius: 0px;
-khtml-border-radius: 0px;
border-radius: 0px ;
border-left: 0px solid #DBDEE1;
border-right: 0px solid #DBDEE1;
border-bottom: 0px solid #DBDEE1;
padding: 10px;   }

.bfQuickMode span.bfLabelLeft input{
padding:0;
}
.color7 .moduleTitle h3 span{
line-height: 27px;
}
